### SERVER SETTINGS
GATEWAY_SERVER_HOST=0.0.0.0
GATEWAY_SERVER_PORT=5150

### ROUTE SETTINGS
GATEWAY_ROUTE_FILE_PATH=configs/routes.json
GATEWAY_GEO_DB_FILE_PATH=geodb/GeoLite2-Country.mmdb

### TLS SETTINGS
GATEWAY_TLS_FULLCHAIN_CERT=SSL/fullchain.pem
GATEWAY_TLS_PRIVATE_KEY=SSL/privkey.pem

### LOG SETTINGS
GATEWAY_LOG_LEVEL=debug
GATEWAY_LOG_FORMAT=text


# DOCKER COMPOSE ENVIRONMENT VARIABLES
EXTERNAL_GATEWAY_PORT=5150